DSA-5186-1

NameDSA-5186-1
Descriptiondjangorestframework - security update
SourceDebian
ReferencesCVE-2018-25045, CVE-2020-25626

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
djangorestframework (PTS)buster3.9.0-1vulnerable
buster (security)3.9.0-1+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
djangorestframeworksourcebuster3.9.0-1+deb10u1

Search for package or bug name: Reporting problems